Subject: Re: Feedback_Blx
From: Anas Mohammad <[email-masked]>
To: "Surya p. Tiwari" <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Mon, 3 Mar 2014 07:30:26 +0530 (IST)

Hello Sir,

LTK122160692981X : I have done nothing with this ticket, just forwarded to Subir Sir to ask whether I could release this ticket as it is or I have to do something with that, but later I released it was.

LTK122160708278X : I am sorry I was totally unaware of this, that every customer don't need to rgistered their card with Borderlinx.

Regards
Anas

----- Original Message -----
From: "Surya p. Tiwari" <[email-masked]>
To: "Raj S. Rawat" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Manmohan Singh" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ankit Verma" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Vivian Guo" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Saturday, March 1, 2014 9:56:49 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Feedback_Blx

Hey Guys, 

Could you please take a look on respective tickets and let me know what was the issue? I want everyone to revert on this. 

LTK122160692981X & LTK122160693035X : This is a perfect example showing how careless you guys working on tickets. Ibrahim, Raj, Anas and Manmohan , No one bothered to check the customer's history. 

Also, In Action express this case was already escalated( LTK122160692981X ) on 24th but Ibrahim again escalated this on LTK122160693035X on 25th. This is not acceptable from Ibrahim. 

LTK122160707773X - Raj > Again, NO HISTORY check >  This case was already escalated to L2 for the same reason under LTK122160684823X on 21st. 

LTK122160708278X : Anas >> We DO NOT store cards for any other group apart from CITI customer's. I am not sure why you were advising customer to register the card . Except CITI group customer's everyone has to login and click on goods awaiting and then they will be asked to enter the card details every time they will release their goods. 

LTK122160708175X : Raj > Why this was not escalated? , You informed the customer that you will escalate this to hub. I cannot find any ticket raised for this issue in AE. 

Best regards, 
Surya Prakash Tiwari.